h3 { font-size:1.6em;}

.story { padding:0; }
    .story h3 { margin:1em 0 0.75em 0; padding:0; background-image:none; }
    .story p { padding-left:0; }
    .story img { margin:10px 10px 20px 10px; }
    .story .storyTools { margin:1em 0 3em 0; }
        .storyTools .firstLi { padding-left:2px; }            
        .storyTools .postedBy { color:#999; background-color:#FFF; }
        .storyTools .home { padding-left:0;  }
        .storyTools .print a { background:url(images/picPrint.gif) 0 2px no-repeat; padding:1px 0 3px 20px; }
        .storyTools .recommend a { background:url(images/picEmail.gif) 0 2px no-repeat; padding-left:20px; }
    
    .storyComments { border-bottom:1px dotted #999; }
        .storyComments p { margin-top:1.5em; }
        .storyComments .storyTools { padding-bottom:1em; }
    
    #mpuAd { float:left; margin:10px 10px 15px 0; }  
    #GoogleAd { margin:50px 0 70px 20px; }
        
    #commentsForm { margin-top:0; }
        #commentsForm h3 { margin-bottom:0.2em; }
        #commentsForm li { margin:8px 0; }
            #commentsForm strong { color:#F00; background-color:#FFF; }
            #commentsForm span { display:block; float:left; width:110px; padding-top:5px; }
            #url, #email, #author { width:25em; border:1px solid #999; background:#f9f8f8; color:#000; padding:3px; font: 1em Arial, Helvetica, Verdana, sans-serif; }
            #commentsForm textarea { width:25em; border:1px solid #999; background:#f9f8f8; color:#000; padding:3px; font: 1em Arial, Helvetica, Verdana, sans-serif; }
	        #commentsForm input[type="text"]:focus { background-color:#E5E5E5; color:#000; }
	        #commentsForm textarea:focus { background-color:#E5E5E5; color:#000;  }
	        .notes { margin:0.5em 0 1em 8.25em; color:#999; background-color:#FFF; }
            #submit, #preview { margin:0 6px 0 110px; }